From 97b358dd84edaf0015e09a88228e4df55f9f1065 Mon Sep 17 00:00:00 2001
From: Philip Cali <philip.cali@gmail.com>
Date: Fri, 10 Feb 2012 11:40:44 -0600
Subject: Consistent item names

---
 grade/report/quick_edit/screens/grade/lib.php |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/grade/report/quick_edit/screens/grade/lib.php b/grade/report/quick_edit/screens/grade/lib.php
index a4f9ff1..d9d5d96 100644
--- a/grade/report/quick_edit/screens/grade/lib.php
+++ b/grade/report/quick_edit/screens/grade/lib.php
@@ -102,6 +102,6 @@ class quick_edit_grade extends quick_edit_tablelike implements selectable_items
     }
 
     public function heading() {
-        return $this->item->itemname;
+        return $this->item->get_name();
     }
 }
-- 
1.7.1


